# (c) 2026 NetBox Labs, Inc.
# Licensed under the NetBox Limited Use License v1.0
# https://netboxlabs.com/ndx/license
# Community DTL portions licensed under Apache 2.0:
# https://github.com/netbox-community/devicetype-library
---
manufacturer: Nokia
model: 1830 MLFSB
slug: nokia-1830-mlfsb
u_height: 1
is_full_depth: true
airflow: passive
comments: '[Nokia 1830 PSS-4/PSS-8/PSS-16II/PSS-32 Platforms Data Sheet (CID194066,
  2018)](https://www.g-trend.com.tw/wp-content/uploads/2023/03/eDM_Nokia_1830_PSS12pagesEng.pdf)'
description: MPO-to-LC breakout fiber shuffle; six MPO-LC breakout modules in one
  shelf; enables iROADM20/32 C-F architectures; 1U passive module
